Subject: Re: C&I Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 May 2000 07:39:00 -0700 (PDT)

Dave at MME/Energy Express-508/599-7124. He should be giving you a call soon.

[email-masked] on 05/25/2000 01:06:22 PM

To: [email-masked], Jeffrey Porter/CES/ColumbiaGas@COLUMBIAGAS
cc:
Subject: Re: C&I Capacity

Jeff- I am releasing the Boston Capacity on Algonquin to Energy Express as
we speak.  However, they are not a viable entity on CNG.  Can you provide
the following information on Energy Express?

Name
Phone
Fax
Legal Entity by Pipe

Thanks,
Scott

[email-masked] on 05/24/2000 02:55:37 PM

To:   " - [email-masked]" <[email-masked]>, " -
      [email-masked]" <[email-masked]>
cc:   " - *Cross, Jason" <[email-masked]>, " - *Dalphon,
      Charles" <[email-masked]>

Subject:  C&I Capacity

It's possible BUG, ConEd and Lilco may release capacity to you for June. If
so
let me know. Please release Boston gas capacity to "Energy Express" and let
me
know the contracts/packages. thanks